{{ define "main" }}

{{ $data := index site.Data site.Language.Lang }}
{{ partial "otro_link.html" . }}
<!-- Consejo
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        {{ with .Params.Image }}
        <img class="img-fluid w-100 mb-4" src="{{ . | relURL }}" alt="about image">
        {{ end }}
        {{ .Content }}
      </div>
    </div>
  </div>
</section>
 /about -->


<!-- funfacts -->
{{ if $data.homepage.funfacts.enable }}
{{ with $data.homepage.funfacts }}
<section class="section-sm ">
  <div class="container" style="min-height: 750px;">
    <div class="row">
      <div>
        <h2 style="font-size:55px">Portal de Contacto</h2>
        <br>

      
        <div class="container-r" style="height: 500px">
          <br>
          <a class="btn btn-primary btn-sm btn-normales" style=" height:15%;margin: 10px; " href="/reclamos/educacion/" title="Button border lightblue">Educación</a>
          <a class="btn btn-primary btn-sm btn-normales" style=" height:15%;margin: 10px; " href="/reclamos/espacio-publico/" title="Button border lightblue">Espacio Público</a>
          <a class="btn btn-primary btn-sm btn-normales" style=" height:15%;margin: 10px; "  href="/reclamos/higiene-urbana/" title="Button border lightblue ">Higiene Urbana</a>
          <a class="btn btn-primary btn-sm btn-normales" style="height:15%;margin: 10px; " href="/reclamos/salud/" title="Button border lightblue">Salud</a>
          <a class="btn btn-primary btn-sm btn-seguridad" style=" height:15%;margin: 10px;" href="/reclamos/seguridad-ciudadana/" title="Button border lightblue">Seguridad Ciudadana</a>
          
          
        </div>

      </div>
    </div>
  </div>
</section>
{{ end }}
{{ end }}
<!-- /funfacts -->


<!-- teacher 
{{ if $data.homepage.blog.enable }}
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h2 class="section-title">{{ i18n "our_teachers" }}</h2>
      </div>
    </div>
    <div class="row justify-content-center">
      * teacher *
      {{ range first 3 (where site.RegularPages "Type" "consejales")}}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        {{ .Render "consejales" }}
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
 /teacher -->

{{ end }}
